This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 98628 - up2date prints a lot of garbage while installing software
up2date prints a lot of garbage while installing software
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date (Show other bugs)
1.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-05 18:16 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 09:02:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
the problem (6.74 KB, text/plain)
2003-07-05 18:19 EDT, Kaj J. Niemi
no flags Details

  None (edit)
Description Kaj J. Niemi 2003-07-05 18:16:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
After upgrading from 3.1.27 to 3.1.35 up2date seems to print an awful amount of
unnecessary stuff while installing/updating software.

(see attachment)

I'm guessing this isn't all that normal.. ;)

Version-Release number of selected component (if applicable):
up2date-3.1.35-1

How reproducible:
Always

Steps to Reproduce:
1. attempt to install/upgrade any piece of software via up2date
2.
3.
    

Actual Results:  See above

Expected Results:  Shouldn't print those pesky lines starting with "what:"

Additional info:
Comment 1 Kaj J. Niemi 2003-07-05 18:19:05 EDT
Created attachment 92762 [details]
the problem

A lot of superfluous information printed here
Comment 2 Adrian Likins 2003-07-09 17:19:26 EDT
should be fixed in versions 3.1.41 or higher
Comment 3 Kaj J. Niemi 2003-07-22 09:02:40 EDT
Yup, 3.1.46 doesn't have this problem anymore.. thanks!

Closing and marking RAWHIDE :)

Note You need to log in before you can comment on or make changes to this bug.